---
group:
  name: '979451341'
  description: ''
  projects:
  - name: 'bmobtest'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'musicnotification'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tworecyc'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wanim'
    description: ''
    mirrorRelease: false
    topic: ''
  